/* Generic strings */
"REQCANCEL_MENUITEM" = "取消訊息";
"REQATTENTION_MENUITEM" = "傳送訊息給管理者⋯";
"OPEN_PREFS_MENUITEM" = "打開共享偏好設定⋯";
"AGENT_INACTIVE_MENUITEM" = "未啟用";
"ADMIN_UNAVAILABLE_MENUITEM" = "沒有管理者";
"ADMIN_AVAILABLE_MENUITEM" = "預備模式";
"OBSERVED_MENUITEM" = "監看模式";
"CONTROLLED_MENUITEM" = "控制模式";
"ASSISTED_MENUITEM" = "輔助模式";
"DISCONNECT_MENUITEM" = "中斷與“%@”的連線";

